/* diversen */
h1 {font-size: 125%; margin: 0 0 1em 0;}
p {font-size: 85%;}

.intro {margin: 0; padding: 0 0 20px 0;}

/*page kopjes*/
div#content .nieuws h1, div#content .projecten h1, div#content .over_crossover h1,  div#content .helpdesk h1, div#content .kennisbank h1,
div#content .pers h1, body.werkgevers div#content .werkgevers h1, body.ouders div#content .ouders h1, div#content .contact h1, div#content .nieuwsbrief h1,
div#content .agenda h1, div#content .werk_en_handicap h1, div#content .sitemap h1, div#content .rss h1, div#content .jongeren h1  
          {text-indent: -1000em; height:30px; width: 420px; margin: 0 0 20px -2px;}

/* kolommen*/
div#cols {position: absolute; left: 521px;	width: 500px; top: 322px;}
div.col1 {float: left; width: 197px;}
div.col2 {float: left; width: 197px; margin-left: 112px;}

div.col1 div.blok_uitsteeksel_links {width: 180px;}
div.col1 div.blok_uitsteeksel_links h1 {width: 180px;}

div.col2 div.blok_golf {width: 180px;}
div.col2 div.blok_golf h1 {width: 180px;}

/*div.col2 div.blok_blauw_lijn h1,
div.col2 div.blok_oranje_lijn h1, 
div.col2 div.blok_dgrijs_lijn h1 {margin: 0;}*/

div#cols div.mediablok_blauw embed, div#cols div.mediablok_oranje embed{ margin-left:13px; margin-top: -2px; }
div#cols div.mediablok_blauw img, div#cols div.mediablok_oranje img { position: relative; top: -2px; }

  
/* zoekfunctie */
div#zoek {position: absolute; left: 740px; top: 69px;}
div#zoek input.text {font-size: 13px;}

/* page content*/
div#content {height: 950px;}
.index div#content {height: 1600px;}
.mainpage div#content {height: 1500px;}

div#content li {line-height: 2.8ex; padding-bottom: 10px; list-style-type: none; margin-left: 14px; font-size: 90%; background: url(../gfx/bullet.gif) no-repeat left 8px; padding-left: 12px; }

/* contact */
div#page form input.submit {top: 70px;}

/* agenda */
div#page div.agendapunt {padding: 0; margin: 0;}

/* wie is crossover */
.over_crossover div#page .portret {margin-right: 15px;}
.over_crossover div#page .portret p {letter-spacing: -0.05em;}


/* ouders & werkgevers content*/
body.ouders #content h1,
body.werkgevers #content h1 {padding-left: 0px;}

body.ouders div#content .opvoeding h1,
body.ouders div#content .onderwijs h1,
body.ouders div#content .werk h1,
body.ouders div#content .vereniging h1,
body.werkgevers div#content .goedomteweten h1,
body.werkgevers div#content .werving h1,
body.werkgevers div#content .begeleiding h1,
body.werkgevers div#content .financiering h1 {margin-left: -2px;}

body.ouders #content h2,
body.werkgevers #content h2 {margin-left: 0; padding: 0; color: #f08827;}

/* kennisbank */
div#page .zoekwoorden {top: 402px;}

div.meestbekeken h1 {background: url(../gfx/promo_bl_links.gif) no-repeat; padding: 32px 30px 0 15px; margin: 0; height: 60px;}
div.meestbekeken p.paragr {margin: 0; padding: 0;}
div.meestbekeken p {border-top: 1px solid white; width: 150px;}
